@charset "UTF-8";

/* ==================================================
hover
================================================== */

a:hover {
    -webkit-filter: brightness(110%) contrast(110%) saturate(110%);
    filter: brightness(110%) contrast(110%) saturate(110%);
    opacity: 1;
    text-decoration: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

p a:hover {
    text-decoration: none;
}

ul li a:hover {
    outline: none;
}

#contsHead a:hover {
    opacity: 1;
}

a.arrowLine:hover{
    opacity: 1;
    padding: 30px 20px 30px 30px;
    -webkit-transition: .6s padding ease;
    transition: .6s padding ease;
}

a.arrowLine:hover::before{
    width: 20px;
    -webkit-transition: .6s width ease;
    transition: .6s width ease;
}
#contsHead a.nowPage:hover {
    opacity: .3;
}

a.nowPage.arrowLine:hover{
    padding: 30px 20px;
}

a.nowPage.arrowLine:hover::before{
    width: 30px;
}
@media screen and ( min-width:1024px) {
a.nowPage h3{
    opacity: 1;
    color: #fff;
    background: #000;
    padding: 6px 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
}

/* 641px-1100px */

@media screen and ( min-width:961px) {
    #footerArea #ftrMenu ul.menuSet li a:hover {
        opacity: 0.3;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
}

.btnBeta:hover {
    border: 1px solid #222222;
    color: #222222;
    -webkit-transition: .6s;
    transition: .6s;
    background: #ffffff;
}

.btnLine:hover {
    background: #222222;
    color: #ffffff;
    -webkit-transition: .6s;
    transition: .6s;
}

.LineWh {
    background: 1px solid #ffffff;
    color: #222222;
}

@media screen and ( min-width:961px) {
    .indexNav ul.navMenu li a:hover {
        opacity: 0.3;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
    .indexNav ul.snsMenu li a:hover {
        opacity: 0.3;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
}

div.smallArticle a:hover img {
    opacity: .1;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.bvArea a:hover img {
    opacity: .1;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.rankArea div.rank-slide:hover {
    opacity: 0.1;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
